RubyGems Navigation menu

fog-kubevirt 1.3.7

This library can be used as a module for `fog`.

バージョン履歴:

  1. 1.3.7 - May 11, 2022 (52KB)
  2. 1.3.6 - February 02, 2022 (52KB)
  3. 1.3.5 - February 02, 2022 (52KB)
  4. 1.3.4 - May 10, 2020 (52KB)
  5. 1.3.3 - November 11, 2019 (52KB)
全てのバージョンを表示 (全32項目)

Runtime依存性 (2):

fog-core ~> 2.1
kubeclient >= 4.9.3, < 5.0.0

Development依存性 (6):

minitest ~> 5.11
rake ~> 12.3
rspec ~> 3.0
rubocop ~> 0.67
vcr ~> 4.0
webmock ~> 3.5

オーナー:

Pushed by:

作者:

  • Piotr Kliczewski, Moti Asayag, Paulo Ribeiro, Gilles Dubreuil, Adam Grare, Boris Odnopozov, Shira Maximov, yifatmakias, Beni Cherniavsky-Paskin, Wesley Beary

SHA 256チェックサム:

74b1f5a028eb803d21927eaaaec7a32adc67a4df3f86a9313b5cd125d2facd05

累計ダウンロード数 182,634

このバージョンのみ 25,751

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 0

リンク: